/*
Theme Name: Flagship Marketing theme
Theme URI: https://flagshipleads.com.au
Template: understrap
Author: Chad Lockwood
Author URI: https://chadlockwood.com
Description: UnderStrap Child theme
Tags: one-column,custom-menu,featured-images,theme-options,translation-ready
Version: 0.9.4.1584074401
Updated: 2020-03-13 04:40:01
*/

/* fonts:
================================================================================= */

/* Px Grotesk */
@font-face {
  font-family: "Px Grotesk Regular";
  src: url("fonts/Px Grotesk Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Px Grotesk Light";
  src: url("fonts/Px Grotesk Light.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Px Grotesk Light Italic";
  src: url("fonts/Px Grotesk Light Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}

/**
  * Misc
  */

body {
  font-family: "Px Grotesk Regular", "Roboto", sans-serif !important;
}

.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 1340px;
}

body:not(.page-template-elementor_header_footer) .wrapper {
  padding-top: 0;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Px Grotesk Light", "Roboto", sans-serif !important;
}

.center {
  margin: 0 auto;
}

.no-pointer {
  pointer-events: none;
}
/* // End Misc */

/**
  * Header
  */
.bg-primary {
  background-color: #ffffff !important;
}
.bg-primary .container {
  max-width: 1600px;
}
.bg-primary ul#main-menu li {
  margin-right: 50px;
}
.bg-primary ul#main-menu li a {
  color: #000000;
}
.bg-primary ul#main-menu li a:hover {
  opacity: 0.75;
}
.bg-primary ul#main-menu li.request-demo-cta a {
  position: relative;
  background-color: #d2fc50;
  border-radius: 30px;
  padding-left: 50px;
  padding-right: 50px;
}
.bg-primary ul#main-menu li.request-demo-cta a {
  margin-right: 0;
}
.bg-primary ul#main-menu li.request-demo-cta a:after {
  content: " ";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 16px;
  height: 13px;
  background: url("images/form-submit-arrow-dk.png") no-repeat center center;
}

.home .bg-primary ul#main-menu li.request-demo-cta,
.bg-primary ul#main-menu li.request-demo-cta.home {
  display: none;
}
body:not(.home) ul#main-menu li.request-demo-cta,
.home .bg-primary ul#main-menu li.request-demo-cta.home {
  display: inherit;
}
/* // END header */

/**
* Footer
*/
#wrapper-footer {
  background-color: #d2fc50;
  padding: 180px 1rem 90px;
}
#wrapper-footer .container {
  max-width: 1600px;
}
.flagship-group {
  align-self: end;
}
.flagship-group a {
  text-decoration: underline;
}
/* // END footer */

/**
* Page header
*/
header {
  background-color: #000000;
  padding: 1.5rem 1rem;
  margin-bottom: 50px;
}
header h1.entry-title {
  color: #ffffff !important;
  margin-bottom: 0;
}

/* // END Page header */

/**
  * Pages
  */

/* home page */
section.home-marquee {
  max-height: 1000px;
}

.page-leads-lp .phone {
  min-width: 400px;
}
@media all and (max-width: 640px) {
  .page-leads-lp .phone {
    min-width: unset;
    max-width: 400px;
  }
}

.page-leads-lp .explain-callout {
  width: 100%;
  max-width: 255px;
  height: auto;
  position: absolute;
  right: 0;
  top: -10%;
  /* top: 26%; */
}
@media all and (max-width: 960px) {
  .page-leads-lp .explain-callout {
    z-index: 10 !important;
    top: 15%;
  }
}
@media all and (max-width: 480px) {
  .page-leads-lp .explain-callout {
    top: 70%;
    right: 50%;
    transform: translateX(50%);
  }
}

/* END home page */
/* // END Pages */

/**
  * Plugin overrides
  */

/* Contact form 7 */
.wpcf7 {
  max-width: 100%;
}

.form-control,
/* .wpcf7 .wpcf7-validation-errors, */
.wpcf7 input[type="color"],
.wpcf7 input[type="date"],
.wpcf7 input[type="datetime-local"],
.wpcf7 input[type="datetime"],
.wpcf7 input[type="email"],
.wpcf7 input[type="file"],
.wpcf7 input[type="month"],
.wpcf7 input[type="number"],
.wpcf7 input[type="range"],
.wpcf7 input[type="search"],
.wpcf7 input[type="submit"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="text"],
.wpcf7 input[type="time"],
.wpcf7 input[type="url"],
.wpcf7 input[type="week"],
.wpcf7 select {
  height: -webkit-calc(1.5em + 0.75rem + 7px);
  height: -moz-calc(1.5em + 0.75rem + 7px);
  height: calc(1.5em + 0.75rem + 7px);
  border: 1px solid #000;
  border-radius: 0;
  transition: none;
  background-color: transparent;
  color: #000;
  outline: 0;
  letter-spacing: 2px;
  font-size: 0.925rem;
}
input::placeholder {
  color: #000 !important;
  text-transform: uppercase;
}

.form-control:focus,
/* .wpcf7 .wpcf7-validation-errors:focus, */
.wpcf7 input:focus[type="color"],
.wpcf7 input:focus[type="date"],
.wpcf7 input:focus[type="datetime-local"],
.wpcf7 input:focus[type="datetime"],
.wpcf7 input:focus[type="email"],
.wpcf7 input:focus[type="file"],
.wpcf7 input:focus[type="month"],
.wpcf7 input:focus[type="number"],
.wpcf7 input:focus[type="range"],
.wpcf7 input:focus[type="search"],
.wpcf7 input:focus[type="submit"],
.wpcf7 input:focus[type="tel"],
.wpcf7 input:focus[type="text"],
.wpcf7 input:focus[type="time"],
.wpcf7 input:focus[type="url"],
.wpcf7 input:focus[type="week"],
.wpcf7 select:focus,
.wpcf7 textarea:focus {
  color: #000;
  background-color: transparent;
  border-color: #000;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.wpcf7 select {
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(images/form-select-arrow-dk.png) no-repeat 97% center;
  padding-right: 35px;
}
.wpcf7 input[type="submit"] {
  width: 230px;
  background: #000 url("images/form-submit-arrow.png") no-repeat 90% center;
  border-radius: 30px;
  color: #fff;
  padding-left: 25px;
  text-align: left;
  text-transform: uppercase;
}
.wpcf7 .submit-wrapper {
  position: relative;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:focus,
.wpcf7 input[type="submit"]:active {
  background-color: #000 !important;
  border-color: transparent !important;
  box-shadow: none !important;
  color: #fff;
}
.wpcf7-response-output {
  margin: 2em 0;
  height: auto !important;
}

/* form dark backgroun w/ light text */
.form-dark .wpcf7 {
  color: #fff;
}
.form-dark .form-control,
.form-dark .wpcf7 input[type="email"],
.form-dark .wpcf7 input[type="text"],
.form-dark .wpcf7 select {
  border-color: #fff;
  color: #fff;
}

.form-dark .wpcf7 .wpcf7-validation-errors,
.form-dark .wpcf7 .wpcf7-response-output {
  background: #000;
}

.form-dark .wpcf7 select {
  background: url(images/form-select-arrow.png) no-repeat 97% center;
}

.form-dark .wpcf7 input[type="submit"] {
  color: #d2fc50;
  border-color: #d2fc50;
  text-transform: uppercase;
  background-image: url("images/form-submit-arrow-green.png");
}
.form-dark .wpcf7 input[type="submit"]:hover,
.form-dark .wpcf7 input[type="submit"]:focus,
.form-dark .wpcf7 input[type="submit"]:active {
  border-color: #d2fc50 !important;
  color: #d2fc50 !important;
}
.form-dark input::placeholder {
  color: #fff !important;
  text-transform: uppercase;
}

/* // END Plugin overrides */

@media all and (max-width: 1080px) {
  .navbar .container {
    padding: 0;
  }

  .bg-primary ul#main-menu li {
    margin-right: 10px;
  }
  .bg-primary .navbar-brand img.img-fluid {
    max-width: 175px;
  }
} /* @media 1080 */

@media all and (max-width: 768px) {
} /* @media 768-1080 */
